html[dir="ltr"] [data-responsive-menu="false"] .bd-horizontalmenu-4 .bd-menuitem-42:last-child > a {
  border-right-width: 0 !important;
}


.bd-menu-7.nav.nav-pills > li + li {
  margin: 0;
}
.bd-menu-7 {
  /* reset default bootstrap values */
  padding: 0;
  margin: 0;
}
.bd-menu-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.bd-menuitem-42 > a {
  cursor: pointer;
  /* Safari click events fix */
}
.bd-menu-7.nav-pills .bd-menuitem-42 {
  list-style: none;
  position: relative;
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:link,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:visited {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  letter-spacing: 0.07em;
  background-color: rgba(76, 105, 114, 0);
  padding: 7px 12px 8px;
  border-radius: 0px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a:before,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:link:before,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:visited:before {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a,
  .bd-menu-7.nav-pills .bd-menuitem-42 > a:link,
  .bd-menu-7.nav-pills .bd-menuitem-42 > a:visited {
    color: #f5f5f5;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-left-width: 0px;
    border-left-style: none;
    border-right-width: 0px;
    border-right-style: none;
    border-top-width: 0px;
    border-top-style: none;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #4c6972;
    margin: 0px;
    padding: 12px;
  }
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a:focus {
  outline-width: 0;
}
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a.hover:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:hover:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:focus:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:hover:not(.active) > a:not(.active) {
  /*text-decoration: none;
  color: #ffffff;
  border-bottom: 2px solid #f97352;*/
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a.hover:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:hover:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:focus:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:hover:not(.active) > a:not(.active) {
    color: #ffffff;
    background-color: #4c6972;
  }
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
.bd-menu-7.nav-pills .bd-menuitem-42.active > a {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
}
@media (max-width: 1199px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
  .bd-menu-7.nav-pills .bd-menuitem-42.active > a {
    font-weight: bold;
  }
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
  .bd-menu-7.nav-pills .bd-menuitem-42.active > a {
    color: #ffffff;
    background-color: #f97352;
  }
}




.bd-menuitem-painel > a {
  cursor: pointer;
/*border-bottom:1px solid #fff!important;*/
/*margin-left:3px!important;*/
  /* Safari click events fix */
}

.bd-menuitem-painel:hover > a {
  cursor: pointer;
/*border-bottom:2px solid #f97352!important;
  Safari click events fix */
}
bd-menuitem-painel {
border-radius:30px!important;
}



.bd-menuitem-painel:hover {
background:#f97352!important;
color:#fff!important;
}

.bd-menuitem-painel {
border-radius:30px!important
}


.bd-menu-7.nav-pills .bd-menuitem-painel {
  list-style: none;
  position: relative;
}
.bd-menu-7.nav-pills .bd-menuitem-painel > a,
.bd-menu-7.nav-pills .bd-menuitem-painel > a:link,
.bd-menu-7.nav-pills .bd-menuitem-painel > a:visited {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
background:#f97352!important;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  letter-spacing: 0.07em;
  padding: 7px 12px 8px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}























@media (min-width: 768px) {
  .bd-hmenu-21 .bd-menuitem-42:hover > .bd-menu-8-popup,
  .bd-hmenu-21 .bd-menuitem-44:hover > .bd-menu-8-popup {
    display: block;
    visibility: visible;
    pointer-events: auto;
  }
}
@media (max-width: 767px) {
  .bd-hmenu-21 {
    /* since 3.1.0 */
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .bd-menu-8-popup {
    display: none;
    position: static;
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .bd-menu-8-popup.show {
    display: block;
    visibility: visible;
    pointer-events: auto;
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .nav {
    float: none !important;
    display: block !important;
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .nav > li {
    float: none;
    display: block;
    width: auto;
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .bd-menu-8 {
    float: none;
  }
  .bd-hmenu-21 .navbar-collapse .bd-horizontalmenu-4 .bd-menu-8-popup {
    display: block;
    visibility: visible;
    pointer-events: auto;
    -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    transform: initial;
    opacity: 1;
  }
  .bd-hmenu-21 .navbar-toggle {
    display: block;
  }
  .bd-hmenu-21 .navbar-collapse.collapse {
    display: none !important;
  }
  .bd-hmenu-21 .navbar-collapse.collapse.in {
    display: block !important;
  }
  .bd-hmenu-21 .collapsing {
    overflow: hidden !important;
  }
}
.bd-animation-6.animated.fadeInDown {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-delay: 100ms;
  animation-delay: 100ms;
}
@media (max-width: 1199px) {
  .bd-horizontalmenu-4 {
    background-color: rgba(0, 0, 0, 0);
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .bd-horizontalmenu-4 {
    padding: 0px;
  }
}
@media (min-width: 768px) {
  html[dir="rtl"] [data-responsive-menu="true"] .bd-horizontalmenu-4 .bd-menuitem-42:last-child > a {
    border-left-width: 0 !important;
  }
}
html[dir="rtl"] [data-responsive-menu="false"] .bd-horizontalmenu-4 .bd-menuitem-42:last-child > a {
  border-left-width: 0 !important;
}
@media (min-width: 768px) {
  html[dir="ltr"] [data-responsive-menu="true"] .bd-horizontalmenu-4 .bd-menuitem-42:last-child > a {
    border-right-width: 0 !important;
  }
}
html[dir="ltr"] [data-responsive-menu="false"] .bd-horizontalmenu-4 .bd-menuitem-42:last-child > a {
  border-right-width: 0 !important;
}
.bd-menu-7.nav.nav-pills > li + li {
  margin: 0;
}
.bd-menu-7 {
  /* reset default bootstrap values */
  padding: 0;
  margin: 0;
}
.bd-menu-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.bd-menuitem-42 > a {
  cursor: pointer;
  /* Safari click events fix */
}
.bd-menu-7.nav-pills .bd-menuitem-42 {
  list-style: none;
  position: relative;
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:link,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:visited {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  letter-spacing: 0.07em;
  background-color: rgba(76, 105, 114, 0);
  padding: 7px 12px 8px;
  border-radius: 0px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a:before,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:link:before,
.bd-menu-7.nav-pills .bd-menuitem-42 > a:visited:before {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a,
  .bd-menu-7.nav-pills .bd-menuitem-42 > a:link,
  .bd-menu-7.nav-pills .bd-menuitem-42 > a:visited {
    color: #f5f5f5;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-left-width: 0px;
    border-left-style: none;
    border-right-width: 0px;
    border-right-style: none;
    border-top-width: 0px;
    border-top-style: none;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #4c6972;
    margin: 0px;
    padding: 12px;
  }
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a:focus {
  outline-width: 0;
}
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a.hover:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:hover:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:focus:not(.active),
.bd-menu-7.nav-pills .bd-menuitem-42:hover:not(.active) > a:not(.active) {
/*  text-decoration: none;
  color: #ffffff;
  border-bottom: 2px solid #f97352;*/
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a.hover:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:hover:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:not(.active) > a:focus:not(.active),
  .bd-menu-7.nav-pills .bd-menuitem-42:hover:not(.active) > a:not(.active) {
    color: #ffffff;
    background-color: #4c6972;
  }
}
.bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
.bd-menu-7.nav-pills .bd-menuitem-42.active > a {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
}
@media (max-width: 1199px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
  .bd-menu-7.nav-pills .bd-menuitem-42.active > a {
    font-weight: bold;
  }
}
@media (max-width: 767px) {
  .bd-menu-7.nav-pills .bd-menuitem-42 > a.active,
  .bd-menu-7.nav-pills .bd-menuitem-42.active > a {
    color: #ffffff;
    background-color: #f97352;
  }
}
.bd-menu-8-popup {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  z-index: 1001;
}
.bd-menu-8-popup.bd-popup-left {
  left: auto;
  right: 0;
}
.bd-menu-8-popup,
.bd-menu-8-popup.bd-popup-right {
  left: 0;
  right: auto;
}
.bd-menuitem-44 > .bd-menu-8-popup {
  top: -2px;
}
.bd-menuitem-44 > .bd-menu-8-popup.bd-popup-left {
  left: auto;
  right: 100%;
}
.bd-menuitem-44 > .bd-menu-8-popup,
.bd-menuitem-44 > .bd-menu-8-popup.bd-popup-right {
  left: 100%;
  right: auto;
}
.bd-menu-8 .bd-menuitem-44:last-child > a:not(.active):not(:hover) {
  border-bottom-width: 0;
}
.bd-menu-8 .bd-menuitem-44:last-child > a:hover {
  border-bottom-width: 0;
}
.bd-menu-8 .bd-menuitem-44:last-child > a.active {
  border-bottom-width: 0;
}
.bd-menu-8 {
  /* reset default bootstrap values */
  padding: 0;
  margin: 0;
  min-width: 122px;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -o-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -ms-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -moz-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  margin: 0px;
  border-top: 2px solid rgba(0, 0, 0, 0);
}
@media (max-width: 767px) {
  .bd-menu-8 {
    margin-top: -2px;
  }
}
li > .bd-menu-8-popup {
  opacity: 0;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
li:hover > .bd-menu-8-popup,
li > .bd-menu-8-popup.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.bd-menu-8 .bd-menuitem-44 {
  list-style: none;
  position: relative;
}
.bd-menu-8 .bd-menuitem-44 > a,
.bd-menu-8 .bd-menuitem-44 > a:link,
.bd-menu-8 .bd-menuitem-44 > a:visited {
  text-decoration: none;
  color: #f5f5f5;
  text-align: left;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  letter-spacing: 1px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  font-weight: 200;
  padding: 10px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}
.bd-menu-8 .bd-menuitem-44 > a:before,
.bd-menu-8 .bd-menuitem-44 > a:link:before,
.bd-menu-8 .bd-menuitem-44 > a:visited:before {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}
@media (max-width: 767px) {
  .bd-menu-8 .bd-menuitem-44 > a,
  .bd-menu-8 .bd-menuitem-44 > a:link,
  .bd-menu-8 .bd-menuitem-44 > a:visited {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    background-color: #465f67;
    color: #ffffff;
    text-align: center;
    margin-right: 9px;
  }
}
.bd-menu-8 .bd-menuitem-44 > a:focus {
  outline-width: 0;
}
.bd-menu-8 .bd-menuitem-44:not(.active) > a.hover:not(.active),
.bd-menu-8 .bd-menuitem-44:not(.active) > a:hover:not(.active),
.bd-menu-8 .bd-menuitem-44:not(.active) > a:focus:not(.active),
.bd-menu-8 .bd-menuitem-44:hover:not(.active) > a:not(.active) {
  text-decoration: none;
  color: #ffffff;
}
.bd-menu-8 .bd-menuitem-44 > a.active,
.bd-menu-8 .bd-menuitem-44.active > a {
  color: #ffffff;
}
.bd-hmenu-21 .collapse-button {
  direction: ltr;
}
.bd-hmenu-21 .collapse-button + .navbar-collapse {
  max-height: none;
  border: 0 none transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media (max-width: 767px) {
  .bd-hmenu-3 {
    /* since 3.1.0 */
  }
  .bd-hmenu-3 .navbar-collapse .bd-horizontalmenu .bd-menu-13-popup {
    display: none;
    position: static;
  }
  .bd-hmenu-3 .navbar-collapse .bd-horizontalmenu .bd-menu-13-popup.show {
    display: block;
    visibility: visible;
    pointer-events: auto;
  }
  .bd-hmenu-3 .navbar-collapse .bd-horizontalmenu .nav {
    float: none !important;
    display: block !important;
  }
  .bd-hmenu-3 .navbar-collapse .bd-horizontalmenu .nav > li {
    float: none;
    display: block;
    width: auto;
  }
  .bd-hmenu-3 .navbar-collapse .bd-horizontalmenu .bd-menu-13 {
    float: none;
  }
  .bd-hmenu-3 .navbar-toggle {
    display: block;
  }
  .bd-hmenu-3 .navbar-collapse.collapse {
    display: none !important;
  }
  .bd-hmenu-3 .navbar-collapse.collapse.in {
    display: block !important;
  }
  .bd-hmenu-3 .collapsing {
    overflow: hidden !important;
  }
}
.bd-hmenu-3 .collapse-button {
  direction: ltr;
}
.bd-hmenu-3 .collapse-button + .navbar-collapse {
  max-height: none;
  border: 0 none transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
html[dir="ltr"] [data-responsive-menu="false"] .bd-horizontalmenu-11 .bd-menuitem-31:last-child > a {
  border-right-width: 0 !important;
}
.bd-menu-22.nav.nav-pills > li + li {
  margin: 0;
}
.bd-menu-22 {
  /* reset default bootstrap values */
  padding: 0;
  margin: 0;
}
.bd-menu-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.bd-menuitem-31 > a {
  cursor: pointer;
  /* Safari click events fix */
}
.bd-menu-22.nav-pills .bd-menuitem-31 {
  list-style: none;
  position: relative;
}
.bd-menu-22.nav-pills .bd-menuitem-31 > a,
.bd-menu-22.nav-pills .bd-menuitem-31 > a:link,
.bd-menu-22.nav-pills .bd-menuitem-31 > a:visited {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 13px;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  letter-spacing: 0.07em;
  background-color: rgba(0, 0, 0, 0);
  padding: 7px 12px 8px;
  border-radius: 0px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}
.bd-menu-22.nav-pills .bd-menuitem-31 > a:before,
.bd-menu-22.nav-pills .bd-menuitem-31 > a:link:before,
.bd-menu-22.nav-pills .bd-menuitem-31 > a:visited:before {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}
@media (max-width: 767px) {
  .bd-menu-22.nav-pills .bd-menuitem-31 > a,
  .bd-menu-22.nav-pills .bd-menuitem-31 > a:link,
  .bd-menu-22.nav-pills .bd-menuitem-31 > a:visited {
    color: #f5f5f5;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-left-width: 0px;
    border-left-style: none;
    border-right-width: 0px;
    border-right-style: none;
    border-top-width: 0px;
    border-top-style: none;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #4c6972;
    margin: 0px;
    padding: 12px;
  }
}
.bd-menu-22.nav-pills .bd-menuitem-31 > a:focus {
  outline-width: 0;
}
.bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a.hover:not(.active),
.bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a:hover:not(.active),
.bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a:focus:not(.active),
.bd-menu-22.nav-pills .bd-menuitem-31:hover:not(.active) > a:not(.active) {
  text-decoration: none;
  color: #ffffff;
  border-bottom: 2px solid #f97352;
}
@media (max-width: 767px) {
  .bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a.hover:not(.active),
  .bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a:hover:not(.active),
  .bd-menu-22.nav-pills .bd-menuitem-31:not(.active) > a:focus:not(.active),
  .bd-menu-22.nav-pills .bd-menuitem-31:hover:not(.active) > a:not(.active) {
    color: #ffffff;
    background-color: #4c6972;
  }
}
.bd-menu-22.nav-pills .bd-menuitem-31 > a.active,
.bd-menu-22.nav-pills .bd-menuitem-31.active > a {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
}
@media (max-width: 1199px) {
  .bd-menu-22.nav-pills .bd-menuitem-31 > a.active,
  .bd-menu-22.nav-pills .bd-menuitem-31.active > a {
    font-weight: bold;
  }
}
@media (max-width: 767px) {
  .bd-menu-22.nav-pills .bd-menuitem-31 > a.active,
  .bd-menu-22.nav-pills .bd-menuitem-31.active > a {
    color: #ffffff;
    background-color: #f97352;
  }
}
.bd-menu-25-popup {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  z-index: 1001;
}
.bd-menu-25-popup.bd-popup-left {
  left: auto;
  right: 0;
}
.bd-menu-25-popup,
.bd-menu-25-popup.bd-popup-right {
  left: 0;
  right: auto;
}
.bd-menuitem-32 > .bd-menu-25-popup {
  top: -2px;
}
.bd-menuitem-32 > .bd-menu-25-popup.bd-popup-left {
  left: auto;
  right: 100%;
}
.bd-menuitem-32 > .bd-menu-25-popup,
.bd-menuitem-32 > .bd-menu-25-popup.bd-popup-right {
  left: 100%;
  right: auto;
}
.bd-menu-25 .bd-menuitem-32:last-child > a:not(.active):not(:hover) {
  border-bottom-width: 0;
}
.bd-menu-25 .bd-menuitem-32:last-child > a:hover {
  border-bottom-width: 0;
}
.bd-menu-25 .bd-menuitem-32:last-child > a.active {
  border-bottom-width: 0;
}
.bd-menu-25 {
  /* reset default bootstrap values */
  padding: 0;
  margin: 0;
  min-width: 122px;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -o-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -ms-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  -moz-box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  box-shadow: 0px 0px 3px 0px rgba(85, 85, 85, 0.16);
  margin: 0px;
  border-top: 2px solid rgba(0, 0, 0, 0);
}
@media (max-width: 767px) {
  .bd-menu-25 {
    margin-top: -2px;
  }
}
li > .bd-menu-25-popup {
  opacity: 0;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
li:hover > .bd-menu-25-popup,
li > .bd-menu-25-popup.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.bd-menu-25 .bd-menuitem-32 {
  list-style: none;
  position: relative;
}
.bd-menu-25 .bd-menuitem-32 > a,
.bd-menu-25 .bd-menuitem-32 > a:link,
.bd-menu-25 .bd-menuitem-32 > a:visited {
  text-decoration: none;
  color: #f5f5f5;
  text-align: left;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  letter-spacing: 1px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  font-weight: 200;
  padding: 10px;
  line-height: 18.57142858px;
  background-image: none;
  display: block;
  white-space: nowrap;
}
.bd-menu-25 .bd-menuitem-32 > a:before,
.bd-menu-25 .bd-menuitem-32 > a:link:before,
.bd-menu-25 .bd-menuitem-32 > a:visited:before {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}

